## selene 17.7

=== debian/changelog ===
selene (17.7-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Convert to 3.0 (quilt) source format.
  * Tidy up layout of debian/control.
  * Add vlc as alternate media player.
  * Clean and comment out cruft in debian/rules.
  * Bump to debhelper compat 9; 8 is deprecated.
  * debian/copyright: update to 2017.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 Apr 2018 15:00:42 -0700

selene (17.7) xenial; urgency=low

  * Added support for OPUS in WEBM, MKV and OGG containers

  * Added audio tag support for Fraunhoffer AAC encoding

  * Use VLC for playing media instead of internal player

  * MediaPlayer: Center screen and show file name in header bar

  * Added French translation by Anne017, Daniel U. Thibault, Jean-Marc

  * Added pt_BR translation by Gilberto vagner, Paulo Giovanni Pereira

  * Added Swedish translation by Åke Engelbrektson

 -- Tony George <tony.george.kol@gmail.com>  Tue, 25 Jul 2017 10:00:00 +0530

selene (17.4.2) xenial; urgency=low

  * Fixed build issues

  * Fixed: Progress column was hidden during encoding in list view

 -- Tony George <tony.george.kol@gmail.com>  Tue, 25 Apr 2017 10:00:00 +0530

selene (17.4.1) xenial; urgency=low

  * Fixed issues with newer Gtk versions

  * Use GtkStackSwitcher in app settings window

  * Use GtkSidebar in encoder settings window

  * Subs: Added support for muxing ASS subs in MKV

  * AppSettings: Show OK button instead of Save & Cancel

  * AppSettings: Save settings if window is closed directly

  * Removed dependency on realpath

  * Added Dutch translation by Heimen Stoffels

 -- Tony George <tony.george.kol@gmail.com>  Sat, 22 Apr 2017 10:00:00 +0530

selene (16.9) xenial; urgency=low

  * Fixed: Encoding fails when ffmpeg fails to detect file encoding
  of SRT file

  * Fixed: Icon in 'Add Files..' menu is not sized correctly

  * Added option to encode audio files without copying tags

  * Some minor changes

 -- Tony George <tony.george.kol@gmail.com>  Wed, 14 Sep 2016 10:00:00 +0530
