=== debian/control ===
Source: selene
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Tony George <tony.george.kol@gmail.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               valac,
               libgtk-3-dev,
               libgee-0.8-dev,
               libjson-glib-dev
Standards-Version: 3.9.3
Homepage: http://teejeetech.blogspot.in/p/selene-media-encoder.html
#Vcs-Git: git://git.debian.org/collab-maint/hello.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/hello.git;a=summary

Package: selene
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         rsync,
         mediainfo,
         ffmpeg | libav-tools,
         vlc| mplayer | mplayer2 | mpv,
         fdkaac,
         vorbis-tools,
         x264,
         lame,
         mkvtoolnix,
         opus-tools,
         vpx-tools, sox, x265
Recommends: libkate-tools, gpac
Description: Audio-video converter for Linux.
 Utility for converting audio and video files to OGG,OGV,
 MKV,MP4,WEBM,OPUS,AAC,FLAC,MP3 and WAV formats. Provides a simple
 GUI for converting files to popular formats with powerful command-line
 options for automated/unattended encoding.
